<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="design1.css">
    <title>Template 1</title>
</head>
<body>
    <header>
        <ul>
            <li>
               <img src="assets/p1/logo.png" height="90" alt="">
            </li>
        </ul>
    </header>

    <section class="heading">
        <h1>A.R.K</h1>
    </section>
    <section class="off">
        <h2>up to 50% off</h2>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae consequatur quibusdam consequuntur aliquid expedita accusantium quia eligendi minus voluptates provident.

        </p>
        <a href="">Shop Now</a>
    </section>

    <section class="style">
        <div class="image">
            <img src="assets/p1/style.jpg" alt="">
        </div>
        <div class="styleDetails">
            <h1>Realistic Experience</h1>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Exercitationem, labore.</p>
            <a href="">Buy Now</a>
        </div>
    </section>
    <footer>
        <h2>follow along with us</h2>
        <div class="icon">
            <img src="assets/p1/fbIcon.png" alt="" srcset="">
            <img src="assets/p1/twitter.png" alt="" srcset="">
            <img src="assets/p1/insta.png" alt="" srcset="">

        </div>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Illum inventore expedita nihil voluptatibus hic quod id fugiat deleniti quaerat, excepturi rem architecto ratione
        </p>
    </footer>
    
</body>
</html>